#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Side Menu Pro\n"
"POT-Creation-Date: 2019-11-08 07:32+0200\n"
"PO-Revision-Date: 2019-11-08 07:32+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: side-menu-pro.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: admin/class-admin.php:226
msgid "More features in the PRO version"
msgstr ""

#: admin/class-admin.php:320 admin/partials/add-new.php:101
msgid "Settings"
msgstr ""

#: admin/class-admin.php:338
#, php-format
msgid "Thank you for using <a href=\"%1$s\" target=\"_blank\">"
msgstr ""

#: admin/class-admin.php:392 admin/partials/tools-data-base.php:21
msgid "Item Added"
msgstr ""

#: admin/class-admin.php:399 admin/partials/tools-data-base.php:24
msgid "Item Updated"
msgstr ""

#: admin/partials/add-new.php:37
msgid "Register an item name"
msgstr ""

#: admin/partials/add-new.php:49
msgid "Publish"
msgstr ""

#: admin/partials/add-new.php:78
msgid "Saving"
msgstr ""

#: admin/partials/add-new.php:102
msgid "Menu"
msgstr ""

#: admin/partials/add-new/clone.php:20 admin/partials/add-new/menu.php:23
msgid "Item "
msgstr ""

#: admin/partials/add-new/clone.php:31 admin/partials/add-new/menu.php:34
msgid "Icon"
msgstr ""

#: admin/partials/add-new/clone.php:32 admin/partials/add-new/menu.php:35
msgid "custom"
msgstr ""

#: admin/partials/add-new/clone.php:40 admin/partials/add-new/menu.php:44
msgid "Label Text"
msgstr ""

#: admin/partials/add-new/clone.php:46 admin/partials/add-new/main.php:101
#: admin/partials/add-new/menu.php:50
msgid "Hold open"
msgstr ""

#: admin/partials/add-new/clone.php:51 admin/partials/add-new/menu.php:56
msgid "Item type"
msgstr ""

#: admin/partials/add-new/clone.php:61 admin/partials/add-new/menu.php:66
msgid "Social Networks"
msgstr ""

#: admin/partials/add-new/clone.php:65 admin/partials/add-new/menu.php:70
msgid "Enter value"
msgstr ""

#: admin/partials/add-new/clone.php:67 admin/partials/add-new/menu.php:72
msgid "(e.g.: wow-modal-id-1)"
msgstr ""

#: admin/partials/add-new/clone.php:72 admin/partials/add-new/menu.php:77
msgid "Open in new window"
msgstr ""

#: admin/partials/add-new/clone.php:78 admin/partials/add-new/menu.php:83
msgid "Font Сolor"
msgstr ""

#: admin/partials/add-new/clone.php:82 admin/partials/add-new/menu.php:87
msgid "Icon Сolor"
msgstr ""

#: admin/partials/add-new/clone.php:86 admin/partials/add-new/menu.php:91
msgid "Background"
msgstr ""

#: admin/partials/add-new/clone.php:93 admin/partials/add-new/menu.php:98
msgid "Background Hover"
msgstr ""

#: admin/partials/add-new/clone.php:97 admin/partials/add-new/menu.php:102
msgid "ID for element"
msgstr ""

#: admin/partials/add-new/clone.php:101 admin/partials/add-new/menu.php:108
msgid "Class for element"
msgstr ""

#: admin/partials/add-new/main.php:20
msgid "Position"
msgstr ""

#: admin/partials/add-new/main.php:25
msgid "Vertical alignment"
msgstr ""

#: admin/partials/add-new/main.php:29
msgid "Offset"
msgstr ""

#: admin/partials/add-new/main.php:36
msgid "Item Height"
msgstr ""

#: admin/partials/add-new/main.php:40
msgid "Space between items"
msgstr ""

#: admin/partials/add-new/main.php:44
msgid "Shadow"
msgstr ""

#: admin/partials/add-new/main.php:51
msgid "Font size"
msgstr ""

#: admin/partials/add-new/main.php:55
msgid "Font style"
msgstr ""

#: admin/partials/add-new/main.php:59
msgid "Font weight"
msgstr ""

#: admin/partials/add-new/main.php:66
msgid "Icon size"
msgstr ""

#: admin/partials/add-new/main.php:70
msgid "Z-index"
msgstr ""

#: admin/partials/add-new/main.php:74
msgid "Border width"
msgstr ""

#: admin/partials/add-new/main.php:81
msgid "Top border radius"
msgstr ""

#: admin/partials/add-new/main.php:85
msgid "Bottom border radius"
msgstr ""

#: admin/partials/add-new/main.php:90
msgid "Border color"
msgstr ""

#: admin/partials/add-new/main.php:97
msgid "Connect all Items"
msgstr ""

#: admin/partials/add-new/menu.php:124
msgid "Add item"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:21
msgid "All posts and pages"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:22
msgid "All posts"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:23
msgid "All pages"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:24
msgid "Posts with certain IDs"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:25
msgid "Pages with certain IDs"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:26
msgid "Posts in Categorys with IDs"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:27
msgid "All posts. except..."
msgstr ""

#: admin/partials/add-new/settings/add-new.php:28
msgid "All pages, except..."
msgstr ""

#: admin/partials/add-new/settings/add-new.php:29
msgid "Where shortcode is inserted"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:32
msgid "Taxonomy"
msgstr ""

#: admin/partials/add-new/settings/add-new.php:46
msgid "Choose a condition to target to specific content."
msgstr ""

#: admin/partials/add-new/settings/add-new.php:73
msgid "Enter IDs, separated by comma."
msgstr ""

#: admin/partials/add-new/settings/clone.php:32
#: admin/partials/add-new/settings/menu.php:51
msgid "Enter Icon URL"
msgstr ""

#: admin/partials/add-new/settings/clone.php:48
#: admin/partials/add-new/settings/menu.php:73
msgid "Link"
msgstr ""

#: admin/partials/add-new/settings/clone.php:49
#: admin/partials/add-new/settings/menu.php:74
msgid "Share"
msgstr ""

#: admin/partials/add-new/settings/clone.php:50
#: admin/partials/add-new/settings/menu.php:75
msgid "Print"
msgstr ""

#: admin/partials/add-new/settings/clone.php:51
#: admin/partials/add-new/settings/menu.php:76
msgid "Scroll to Top"
msgstr ""

#: admin/partials/add-new/settings/clone.php:52
#: admin/partials/add-new/settings/menu.php:77
msgid "Smooth Scroll"
msgstr ""

#: admin/partials/add-new/settings/clone.php:53
#: admin/partials/add-new/settings/menu.php:82
msgid "Login"
msgstr ""

#: admin/partials/add-new/settings/clone.php:54
#: admin/partials/add-new/settings/menu.php:83
msgid "Logout"
msgstr ""

#: admin/partials/add-new/settings/clone.php:55
#: admin/partials/add-new/settings/menu.php:84
msgid "Register"
msgstr ""

#: admin/partials/add-new/settings/clone.php:56
#: admin/partials/add-new/settings/menu.php:85
msgid "Lostpassword"
msgstr ""

#: admin/partials/add-new/settings/clone.php:57
msgid "Item only with ID"
msgstr ""

#: admin/partials/add-new/settings/clone.php:58
msgid "Item only with Class"
msgstr ""

#: admin/partials/add-new/settings/clone.php:59
#: admin/partials/add-new/settings/menu.php:86
msgid "Open Modal Window"
msgstr ""

#: admin/partials/add-new/settings/clone.php:60
#: admin/partials/add-new/settings/menu.php:87
msgid "ShiftNav Menu"
msgstr ""

#: admin/partials/add-new/settings/clone.php:83
#: admin/partials/add-new/settings/menu.php:127
msgid "Facebook"
msgstr ""

#: admin/partials/add-new/settings/clone.php:84
#: admin/partials/add-new/settings/menu.php:128
msgid "VK"
msgstr ""

#: admin/partials/add-new/settings/clone.php:85
#: admin/partials/add-new/settings/menu.php:129
msgid "Twitter"
msgstr ""

#: admin/partials/add-new/settings/clone.php:86
#: admin/partials/add-new/settings/menu.php:130
msgid "Linkedin"
msgstr ""

#: admin/partials/add-new/settings/clone.php:87
#: admin/partials/add-new/settings/menu.php:131
msgid "Odnoklassniki"
msgstr ""

#: admin/partials/add-new/settings/clone.php:88
#: admin/partials/add-new/settings/menu.php:132
msgid "Google"
msgstr ""

#: admin/partials/add-new/settings/clone.php:89
#: admin/partials/add-new/settings/menu.php:133
msgid "Pinterest"
msgstr ""

#: admin/partials/add-new/settings/clone.php:90
#: admin/partials/add-new/settings/menu.php:134
msgid "XING"
msgstr ""

#: admin/partials/add-new/settings/clone.php:91
#: admin/partials/add-new/settings/menu.php:135
msgid "Myspace"
msgstr ""

#: admin/partials/add-new/settings/clone.php:92
#: admin/partials/add-new/settings/menu.php:136
msgid "Weibo"
msgstr ""

#: admin/partials/add-new/settings/clone.php:93
#: admin/partials/add-new/settings/menu.php:137
msgid "Buffer"
msgstr ""

#: admin/partials/add-new/settings/clone.php:94
#: admin/partials/add-new/settings/menu.php:138
msgid "StumbleUpon"
msgstr ""

#: admin/partials/add-new/settings/clone.php:95
#: admin/partials/add-new/settings/menu.php:139
msgid "Reddit"
msgstr ""

#: admin/partials/add-new/settings/clone.php:96
#: admin/partials/add-new/settings/menu.php:140
msgid "Tumblr"
msgstr ""

#: admin/partials/add-new/settings/clone.php:97
#: admin/partials/add-new/settings/menu.php:141
msgid "Blogger"
msgstr ""

#: admin/partials/add-new/settings/clone.php:98
#: admin/partials/add-new/settings/menu.php:142
msgid "LiveJournal"
msgstr ""

#: admin/partials/add-new/settings/clone.php:99
#: admin/partials/add-new/settings/menu.php:143
msgid "Pocket"
msgstr ""

#: admin/partials/add-new/settings/clone.php:100
#: admin/partials/add-new/settings/menu.php:144
msgid "Telegram"
msgstr ""

#: admin/partials/add-new/settings/clone.php:101
#: admin/partials/add-new/settings/menu.php:145
msgid "Skype"
msgstr ""

#: admin/partials/add-new/settings/clone.php:102
#: admin/partials/add-new/settings/menu.php:80
#: admin/partials/add-new/settings/menu.php:146
msgid "Email"
msgstr ""

#: admin/partials/add-new/settings/clone.php:149
msgid "Set ID for element."
msgstr ""

#: admin/partials/add-new/settings/clone.php:159
msgid "Set Class for element."
msgstr ""

#: admin/partials/add-new/settings/clone.php:161
msgid "You may enter several classes separated by a space."
msgstr ""

#: admin/partials/add-new/settings/clone.php:173
#: admin/partials/add-new/settings/menu.php:235
msgid "Set the icon for menu item. If you want use the custom item:"
msgstr ""

#: admin/partials/add-new/settings/clone.php:175
#: admin/partials/add-new/settings/menu.php:237
msgid "1. Check the box on \"custom\""
msgstr ""

#: admin/partials/add-new/settings/clone.php:176
#: admin/partials/add-new/settings/menu.php:238
msgid "2. Upload the icon in Media Library"
msgstr ""

#: admin/partials/add-new/settings/clone.php:177
#: admin/partials/add-new/settings/menu.php:239
msgid "3. Copy the URL to icon"
msgstr ""

#: admin/partials/add-new/settings/clone.php:178
#: admin/partials/add-new/settings/menu.php:240
msgid "4. Paste the icon URL to field"
msgstr ""

#: admin/partials/add-new/settings/clone.php:183
#: admin/partials/add-new/settings/menu.php:245
msgid "Set the text for menu item."
msgstr ""

#: admin/partials/add-new/settings/clone.php:187
#: admin/partials/add-new/settings/menu.php:249
msgid "Select the type of menu item. Explanation of some types:"
msgstr ""

#: admin/partials/add-new/settings/clone.php:189
#: admin/partials/add-new/settings/menu.php:251
msgid ""
"<strong>Smooth Scroll</strong> - Smooth scrolling of the page to the "
"specified anchors on the page."
msgstr ""

#: admin/partials/add-new/settings/clone.php:190
#: admin/partials/add-new/settings/menu.php:253
msgid ""
"<strong>ShiftNav Menu</strong> - open the menu, wich create via the plugin "
"ShiftNav."
msgstr ""

#: admin/partials/add-new/settings/clone.php:195
#: admin/partials/add-new/settings/menu.php:259
msgid "When the page loads, the menu item will open."
msgstr ""

#: admin/partials/add-new/settings/main.php:24
msgid "Left"
msgstr ""

#: admin/partials/add-new/settings/main.php:25
msgid "Right"
msgstr ""

#: admin/partials/add-new/settings/main.php:31
msgid "Specify menu position on screen."
msgstr ""

#: admin/partials/add-new/settings/main.php:42
msgid "Top"
msgstr ""

#: admin/partials/add-new/settings/main.php:43
msgid "Center"
msgstr ""

#: admin/partials/add-new/settings/main.php:44
msgid "Bottom"
msgstr ""

#: admin/partials/add-new/settings/main.php:50
msgid "Specify the vertical positioning of the menu."
msgstr ""

#: admin/partials/add-new/settings/main.php:66
msgid "Offset from base position on screen in (px)."
msgstr ""

#: admin/partials/add-new/settings/main.php:83
msgid "The width of the menu items when hovering on the element in (px)."
msgstr ""

#: admin/partials/add-new/settings/main.php:100
#: admin/partials/add-new/settings/main.php:116
msgid "The height of the menu items in (px)."
msgstr ""

#: admin/partials/add-new/settings/main.php:133
msgid "Set the font size for label content in px"
msgstr ""

#: admin/partials/add-new/settings/main.php:157
msgid "Normal"
msgstr ""

#: admin/partials/add-new/settings/main.php:158
msgid "Bold"
msgstr ""

#: admin/partials/add-new/settings/main.php:159
msgid "Bolder"
msgstr ""

#: admin/partials/add-new/settings/main.php:160
msgid "Lighter"
msgstr ""

#: admin/partials/add-new/settings/main.php:179
msgid "Set the size for icon in px"
msgstr ""

#: admin/partials/add-new/settings/main.php:199
msgid "Set the size for Custom icon in px"
msgstr ""

#: admin/partials/add-new/settings/main.php:216
msgid "Set the border width for menu items in px"
msgstr ""

#: admin/partials/add-new/settings/main.php:233
msgid "Set the radius for the menu item top corner in px"
msgstr ""

#: admin/partials/add-new/settings/main.php:252
msgid "Set the radius for the menu item bottom corner in px"
msgstr ""

#: admin/partials/add-new/settings/main.php:265
msgid "Set the border color"
msgstr ""

#: admin/partials/add-new/settings/main.php:275
#: admin/partials/add-new/settings/main.php:312
msgid "Yes"
msgstr ""

#: admin/partials/add-new/settings/main.php:276
#: admin/partials/add-new/settings/main.php:311
msgid "No"
msgstr ""

#: admin/partials/add-new/settings/main.php:282
msgid "If there should be a shadow on buttons."
msgstr ""

#: admin/partials/add-new/settings/main.php:299
msgid ""
"The z-index property specifies the stack order of an element. An element "
"with greater stack order is always in front of an element with a lower stack "
"order."
msgstr ""

#: admin/partials/add-new/settings/main.php:319
msgid "Show all items on hover. All elements are connected in one block."
msgstr ""

#: admin/partials/add-new/settings/menu.php:78
msgid "Go Back"
msgstr ""

#: admin/partials/add-new/settings/menu.php:79
msgid "Go Forward"
msgstr ""

#: admin/partials/add-new/settings/menu.php:81
msgid "Telephone"
msgstr ""

#: admin/partials/add-new/settings/menu.php:263
msgid "Set the attribute ID for the menu item or left empty."
msgstr ""

#: admin/partials/add-new/settings/menu.php:267
msgid "Set the attribute CLASS for the menu item or left empty."
msgstr ""

#: admin/partials/add-new/settings/targeting.php:25
msgid "Specify the window breakpoint in px when the button will be shown."
msgstr ""

#: admin/partials/add-new/settings/targeting.php:54
msgid "Specify the window breakpoint ( mix width) in px."
msgstr ""

#: admin/partials/add-new/settings/targeting.php:79
#: admin/partials/add-new/settings/targeting.php:89
msgid "All Users"
msgstr ""

#: admin/partials/add-new/settings/targeting.php:80
msgid "Authorized Users"
msgstr ""

#: admin/partials/add-new/settings/targeting.php:81
msgid "Unauthorized Users"
msgstr ""

#: admin/partials/add-new/settings/targeting.php:194
msgid "Disable Font Awesome 5 style on front-end of the site."
msgstr ""

#: admin/partials/add-new/settings/targeting.php:196
msgid ""
"If you already have a Font Awesome 5 installed on the site, you can disable "
"the include the Font Awesome 5 style."
msgstr ""

#: admin/partials/add-new/targeting.php:18
msgid "Targeting"
msgstr ""

#: admin/partials/add-new/targeting.php:22
msgid "Show on devices"
msgstr ""

#: admin/partials/add-new/targeting.php:24
msgid "Don't show on screens more"
msgstr ""

#: admin/partials/add-new/targeting.php:28
msgid "Don't show on screens less"
msgstr ""

#: admin/partials/add-new/targeting.php:35
msgid "Show for users"
msgstr ""

#: admin/partials/add-new/targeting.php:42
msgid "Depending on the language"
msgstr ""

#: admin/partials/add-new/targeting.php:44
msgid "Enable"
msgstr ""

#: admin/partials/add-new/targeting.php:51
msgid "Font Awesome 5 style"
msgstr ""

#: admin/partials/add-new/targeting.php:53
msgid "Disable"
msgstr ""

#: admin/partials/class-list-table.php:104
#: admin/partials/class-list-table.php:226
msgid "Untitle"
msgstr ""

#: admin/partials/class-list-table.php:111
msgid "Edit"
msgstr ""

#: admin/partials/class-list-table.php:112
msgid "Duplicate"
msgstr ""

#: admin/partials/class-list-table.php:114
msgid "Delete"
msgstr ""

#: admin/partials/include-data.php:25 admin/partials/include-data.php:48
msgid "Save"
msgstr ""

#: admin/partials/include-data.php:36 admin/partials/main.php:53
msgid "Update"
msgstr ""

#: admin/partials/list.php:25
msgid "Search"
msgstr ""

#: admin/partials/main.php:22
msgid "List"
msgstr ""

#: admin/partials/main.php:23
msgid "Add new"
msgstr ""

#: admin/partials/main.php:24
msgid "Support"
msgstr ""

#: admin/partials/main.php:33
msgid "Add New"
msgstr ""

#: admin/partials/main.php:39
#, php-format
msgid ""
"We want to hear your Ideas about improving the plugin.\n"
"    <a href=\"%1$s\" target=\"_blank\">Send Message</a>!"
msgstr ""

#: admin/partials/support.php:25 includes/about/feedback.php:20
#, php-format
msgid ""
"To get your support related question answered in the fastest timing, please "
"send a message via the form below or write to us on email %1$s"
msgstr ""

#: admin/partials/support.php:28 includes/about/feedback.php:22
msgid ""
"Also, you can send us your ideas and suggestions for improving the plugin."
msgstr ""

#: admin/partials/support.php:44 includes/about/feedback.php:37
msgid "Please, Enter your First Name."
msgstr ""

#: admin/partials/support.php:47 includes/about/feedback.php:40
msgid "Please, Enter your Last Name."
msgstr ""

#: admin/partials/support.php:50 includes/about/feedback.php:43
msgid "Please, Enter your Message."
msgstr ""

#: admin/partials/support.php:53 includes/about/feedback.php:46
msgid "Please, Enter your Email."
msgstr ""

#: admin/partials/support.php:85 includes/about/feedback.php:72
msgid "Your Message sent to the Support."
msgstr ""

#: admin/partials/support.php:92 includes/about/feedback.php:79
msgid "Sorry, but message did not send. Please, contact us ad@wpcalc.com"
msgstr ""

#: admin/partials/support.php:106 includes/about/feedback.php:93
msgid "First Name"
msgstr ""

#: admin/partials/support.php:108 includes/about/feedback.php:95
msgid "Enter Your First Name"
msgstr ""

#: admin/partials/support.php:111 includes/about/feedback.php:98
msgid "Last Name"
msgstr ""

#: admin/partials/support.php:113 includes/about/feedback.php:100
msgid "Enter Your Last Name"
msgstr ""

#: admin/partials/support.php:118 includes/about/feedback.php:105
msgid "WebSite"
msgstr ""

#: admin/partials/support.php:122 includes/about/feedback.php:109
msgid "Contact email"
msgstr ""

#: admin/partials/support.php:130
msgid "License Key"
msgstr ""

#: admin/partials/support.php:136
msgid "Plugin"
msgstr ""

#: admin/partials/support.php:144
msgid "Message type"
msgstr ""

#: admin/partials/support.php:146
msgid "Issue"
msgstr ""

#: admin/partials/support.php:147
msgid "Idea"
msgstr ""

#: admin/partials/support.php:154 includes/about/feedback.php:117
msgid "Enter Your Message"
msgstr ""

#: admin/partials/support.php:160 includes/about/feedback.php:123
msgid "Send to Support"
msgstr ""

#: admin/partials/tools-data-base.php:30
msgid "Item Deleted"
msgstr ""

#: includes/about/main.php:21
msgid "Welcome"
msgstr ""

#: includes/about/main.php:24
msgid ""
"Congratulations! You are about to use one of the plugins from Wow-Company."
msgstr ""

#: includes/class-update.php:63
msgid "License"
msgstr ""

#: includes/updater/activate.php:34 includes/updater/activate.php:62
#: includes/updater/deactivate.php:35
msgid "An error occurred, please try again."
msgstr ""

#: includes/updater/activate.php:41
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: includes/updater/activate.php:45
msgid "Your license key has been disabled."
msgstr ""

#: includes/updater/activate.php:48
msgid "Invalid license."
msgstr ""

#: includes/updater/activate.php:52
msgid "Your license is not active for this URL."
msgstr ""

#: includes/updater/activate.php:56
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: includes/updater/activate.php:59
msgid "Your license key has reached its activation limit."
msgstr ""

#: includes/updater/class-update.php:383
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: includes/updater/class-update.php:388
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: includes/updater/class-update.php:538
msgid "You do not have permission to install plugin updates"
msgstr ""

#: includes/updater/class-update.php:539
msgid "Error"
msgstr ""

#: includes/updater/license.php:27
msgid "Enter Your License key"
msgstr ""

#: includes/updater/license.php:36
msgid "Deactivate License"
msgstr ""

#: includes/updater/license.php:38 includes/updater/license.php:45
msgid "Plugin Status"
msgstr ""

#: includes/updater/license.php:38
msgid "Active"
msgstr ""

#: includes/updater/license.php:43
msgid "Activate License"
msgstr ""

#: includes/updater/license.php:45
msgid "Inactive"
msgstr ""

#: includes/updater/license.php:48
msgid "Click the button \"Activate License\" to activate the plugin"
msgstr ""

#: side-menu-pro.php:85
msgid "Wow-Estore"
msgstr ""

#: side-menu-pro.php:115 side-menu-pro.php:127
msgid "Cheatin&#8217; huh?"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Side Menu Pro"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://wow-estore.com/item/side-menu-pro/"
msgstr ""

#. Description of the plugin/theme
msgid "Easily create sticky buttons of varying complexity."
msgstr ""

#. Author of the plugin/theme
msgid "Wow-Company"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://wow-estore.com/"
msgstr ""
